<?php
/*
Simple:Press Forum
Admin User Groups Support Functions
$LastChangedDate: 2009-03-20 20:23:13 -0700 (Fri, 20 Mar 2009) $
$Rev: 1614 $
*/

if (preg_match('#' . basename(__FILE__) . '#', $_SERVER['PHP_SELF']))
{
	die('Access Denied');
}

?>